/Users/ramirez/MacFusion/LNDG/StateSwitch/WIP/preproc/B_data/D_preproc/1126/preproc2/run-2/FEAT.feat/filtered_func_data.ica
1, Unclassified noise, True
2, Unclassified noise, True
3, Unclassified noise, True
4, Unknown, False
5, Unclassified noise, True
6, Unknown, False
7, Unknown, False
8, Unknown, False
9, Unknown, False
10, Unknown, False
11, Unclassified noise, True
12, Unknown, False
13, Unknown, False
14, Unknown, False
15, Unknown, False
16, Unknown, False
17, Unclassified noise, True
18, Unclassified noise, True
19, Unknown, False
20, Unclassified noise, True
21, Unknown, False
22, Unclassified noise, True
23, Unclassified noise, True
24, Unclassified noise, True
25, Unclassified noise, True
26, Unclassified noise, True
27, Unclassified noise, True
28, Unclassified noise, True
29, Unclassified noise, True
30, Unclassified noise, True
[1, 2, 3, 5, 11, 17, 18, 20, 22, 23, 24, 25, 26, 27, 28, 29, 30]
